
Redmine - Defect #7247

Issues not saved or overridden by subsequent update

2011-01-07 15:12 - James Byrne

Status: Closed Start date: 2011-01-07

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

OS CentOS-5.5

Ruby 1.8.7p302

Rails 2.3.8

Redmine Revision: 4529

This morning I received these three email notifications:

Issue #227 has been reported by Melissa Tarbutt.

----------------------------------------

Feature #227: PARS Check

https://pas.harte-lyne.ca/issues/227

Issue #226 has been reported by Joseph O'Shea.

----------------------------------------

Feature #226: PARS CHECK

https://pas.harte-lyne.ca/issues/226

Issue #226 has been reported by Melissa Tarbutt.

----------------------------------------

Feature #226: PARS Check

https://pas.harte-lyne.ca/issues/226

 In the first case, following the embedded link yields a 404 error, there is no issue with id 227. In the last two cases, the same id (226)

is used for separate creates and only the second update remains.  So, in effect, two issues have been lost.

From the circumstances made known to me it seems probable that both parties were entering issues at the same time.  However, it

is unacceptable that two of the three were lost.

History

#1 - 2011-01-07 15:15 - James Byrne

- Status changed from New to Resolved

Invalid report. Cause was inappropriate use of backup site by one party to register their issues.

#2 - 2011-03-11 12:10 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
